[data-location="vehicle-eprice-button"]{background: #4cc7f4 !important; color: #dfe4e8 !important;}
.shad-Bor{
color: #00b0f0;
font-weight: 600;
padding: 10px;
margin-right: 10px;
border-left: 1px solid rgba(0, 176, 240, .5);
border-top: 1px solid rgba(0, 176, 240, .5);
border-bottom: 1px solid rgba(0, 176, 240, .5);
border-right: 1px solid rgba(0, 176, 240, .5);
background-color: rgba(255, 255, 255, 0.7);
border-bottom-left-radius: 15px;
border-top-right-radius: 15px;
border-bottom-right-radius: 15px;
border-top-left-radius: 15px; 
box-shadow: inset 0 7px 20px -7px rgba(95,95,95,.7), inset 0 -7px 10px -7px rgba(95,95,95,.5);
font-family: 'Open Sans', sans-serif;
}
.shad-Bor:hover{
color: #001e50 !important;
border-left: 2px solid rgba(0, 176, 240, .65);
border-bottom: 2px solid rgba(0, 176, 240, .65);
border-right: 2px solid rgba(0, 176, 240, .65);
border-top: 2px solid rgba(0, 176, 240 .65);
background-color: rgba(255, 255, 255, 0.3);
/*
border-bottom-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 20px;
border-top-left-radius: 20px; */
box-shadow: 0px 0px 6px 6px rgb(0,245,0,.1);
box-shadow: inset 0 2px 7px -3px rgba(95,95,95,.2), inset 0 -2px 7px -3px rgba(95,95,95,.2);
  /* in order: x offset, y offset, blur size, spread size, color */
font-family: 'Open Sans', sans-serif;
font-weight: 400;
}
.shad-Bor2{
color: #00437a;
font-weight: 400;
padding: 10px;
margin-left: 10px;
border-left: 1px solid rgba(0, 67, 122, .5);
border-top: 1px solid rgba(0, 67, 122, .5);
border-bottom: 1px solid rgba(0, 67, 122, .5);
border-right: 1px solid rgba(0, 67, 122, .5);
background-color: rgba(255, 255, 255, 0.7);
border-bottom-left-radius: 15px;
border-top-right-radius: 15px;
border-bottom-right-radius: 15px;
border-top-left-radius: 15px; 
box-shadow: inset 0 7px 20px -7px rgba(95,95,95,.7), inset 0 -7px 10px -7px rgba(95,95,95,.5);
font-family: 'Open Sans', sans-serif;
}
.shad-Bor2:hover{
color: #001e50 !important;
border-left: 2px solid rgba(0, 67, 122, .75);
border-bottom: 2px solid rgba(0, 67, 122, .75);
border-right: 2px solid rgba(0, 67, 122, .75);
border-top: 2px solid rgba(0, 67, 122, .75);
background-color: rgba(255, 255, 255, 0.3);
/*
border-bottom-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 20px;
border-top-left-radius: 20px; */
box-shadow: 0px 0px 6px 6px rgb(0,245,0,.1);
box-shadow: inset 0 2px 7px -3px rgba(95,95,95,.2), inset 0 -2px 7px -3px rgba(95,95,95,.2);
  /* in order: x offset, y offset, blur size, spread size, color */
font-family: 'Open Sans', sans-serif;
font-weight: 400;
}
.dmjPreApp{width: 50%;}
.page-header.compact .header-default .vcard .adr { position: absolute; top: 70px; left: 130px; }
.ddc-content .header-logo.header-logo-style { top: 15px !important; }
.alias-inventory-featured-used .internetPrice.final-price .label{color: #0082d6; font-family: 'Open Sans', sans-serif; font-size: 12px; }
.alias-inventory-featured-used .internetPrice.final-price .value{color: #0082d6; font-family: 'Open Sans', sans-serif; font-size: 26px; font-weight:bolder;}
.alias-inventory-featured-used .internetPrice.final-price{border: 2px solid #000; Padding: 5px; background: #ffff00;}
.alias-inventory-featured-used .internetPrice.final-price .label:before{content:"Today's "; }
.alias-inventory-featured-used .btn.btn-primary.btn-block.view-link{background: #009900 !important;} 
.alias-auto-used-details .internetPrice.final-price .value{color: #800000; font-family: 'Open Sans', sans-serif; font-size: 26px; font-weight:bolder;}
.alias-auto-used-details .alias-inventory-featured-used .internetPrice.final-price .label{color: #800000; font-family: 'Open Sans', sans-serif; font-size: 12px; }
.fancyFont21{
font-face: Open Sans', sans-serif;
font-size: 19px;
font-weight: 100;
color: #ffffff;
}
.alias-sitebuilder-urbana-used-car-dealership-sale-1 [data-widget-id="content2"]{background: #e2e2e2; margin: 32px; width: 100% !important;}
.UcDmJ{width: 35%;}
.alias-inventory-featured-used [data-widget-id="template-content1"]{margin-bottom: 5px !important;}
#footer_container { background:#00437a; border:1px solid #666; bottom:0; height:115px; left:0; position:fixed; width:100%; z-index: 99; opacity: .95; }
#footer { line-height:70px; margin:0 auto; width:100%; text-align:center; }
#callUs{ border: none; /*border-style: ridge;*/ padding:16px; width: 90%; background: linear-gradient(#00b0f0,#4cc7f4); opacity: 1 !important; background-image: linear-gradient(#00b0f0,#4cc7f4);}
.ctaHov:hover{opacity: .8;}
/* Start 'vlp-new-price-value-abSub' (do not modify this line) */
/* Modified by bennolan on 06/18/20 09:13 AM CDT */
.vlp .inventoryList .item.inv-type-new .pricing .abSub .value { text-decoration: none; font-weight: bold; font-size: 16px; color: #0082d6; }
.vlp .inventoryList .item.inv-type-new .pricing .abSub .label{ text-decoration: none; font-weight: 300; font-size: 16px; color: #0082d6 !important; }
/* End 'vlp-new-price-value-abSub' (do not modify this line) */

/* Start 'vlp-new-price-value-final-price' (do not modify this line) */
/* Modified by adabate on 01/14/25 09:15 AM EST */
.vlp .inventoryList .item.inv-type-new .pricing .final-price .value { text-decoration: none; font-weight: bold; font-size: 24px; color: #000000; }
/* End 'vlp-new-price-value-final-price' (do not modify this line) */

/* Start 'vlp-new-price-label-final-price' (do not modify this line) */
/* Modified by adabate on 01/14/25 09:14 AM EST */
.vlp .inventoryList .item.inv-type-new .pricing .final-price .label { text-decoration: none; font-weight: bold; font-size: 13.6px; color: #000000; }
/* End 'vlp-new-price-label-final-price' (do not modify this line) */

/* ddcdaniele - 09329353 */
.index .model-selector-responsive .model-selector-responsive-tabs li a[data-target*="Convertible-responsive-tab-model-selector1"] {display: none;}
.modelButtons {
    background: rgb(76, 199, 244, .2);
color: #000 !important;
 height: 100%;
 width: 98%;
font-family:'Open Sans', sans-serif;
font-size: 1.2em;
border-left-style: #08a5ff 1px;
 border-bottom-left-radius: 2px;
 border-bottom-right-radius: 2px;
 border-top-left-radius: 2px;
 border-top-right-radius: 2px;
color: white;
 margin: 2px;
 box-shadow: -2px -2px 4px 1px #CCC inset;
 padding:1px;
	text-align:center; !important;
	vertical-align:middle; !important;
	display:inline-block;
}
.modelButtons:hover {
  background: #4cc7f4;
  opacity: .7;
  height: 100%;
 width: 98%;
font-face: "open Sans";
font-size: 1.2em;
 border: #000000 solid 1px;
border-left-style: #08a5ff 1px;
 border-bottom-left-radius: 2px;
 border-bottom-right-radius: 2px;
 border-top-left-radius: 2px;
 border-top-right-radius: 2px;
color: white;
 margin: 2px;
 box-shadow: 2px 2px 4px 1px #000 inset;
 padding:1px;
	text-align:center; !important;
	vertical-align:middle; !important;
	display:inline-block;
}
.modelButtons2 {
    background: rgb(0, 203, 24, .2);
color: #000 !important;
 height: 100%;
 width: 98%;
font-family:'Open Sans', sans-serif;
font-weight: 600;
font-size: 1.2em;
border-left-style: #08a5ff 1px;
 border-bottom-left-radius: 2px;
 border-bottom-right-radius: 2px;
 border-top-left-radius: 2px;
 border-top-right-radius: 2px;
color: white;
 margin: 2px;
 box-shadow: -2px -2px 8px 3px #CCC inset;
 padding:10px;
	text-align:center; !important;
	vertical-align:middle; !important;
	display:inline-block;
}
.modelButtons2:hover {
  background: #9fd1ff;
  opacity: .7;
  height: 100%;
 width: 98%;
font-face: "open Sans";
font-size: 1.2em;
 border: #000000 solid 1px;
border-left-style: #08a5ff 1px;
 border-bottom-left-radius: 2px;
 border-bottom-right-radius: 2px;
 border-top-left-radius: 2px;
 border-top-right-radius: 2px;
color: white;
 margin: 2px;
 box-shadow: 2px 2px 4px 1px #000 inset;
 padding:10px;
	text-align:center; !important;
	vertical-align:middle; !important;
	display:inline-block;
}

.modelButtonsG {
     background:  rgb(67, 157, 254, .2);
color: #000 !important;
 height: 100%;
 width: 98%;
font-face: "open Sans";
font-size: 1.0em;
border-left-style: #08a5ff 1px;
 border-bottom-left-radius: 2px;
 border-bottom-right-radius: 2px;
 border-top-left-radius: 2px;
 border-top-right-radius: 2px;
color: white;
 margin: 2px;
 box-shadow: -2px -2px 4px 1px #CCC inset;
 padding:1px;
	text-align:center; !important;
	vertical-align:middle; !important;
	display:inline-block;
}
.modelButtonsG:hover {
 background: #9fd1ff;
  opacity: .7;
  height: 100%;
 width: 98%;
font-face: "open Sans";
font-size: 1.0em;
 border: #000000 solid 1px;
border-left-style: #08a5ff 1px;
 border-bottom-left-radius: 2px;
 border-bottom-right-radius: 2px;
 border-top-left-radius: 2px;
 border-top-right-radius: 2px;
color: white;
 margin: 2px;
 box-shadow: 2px 2px 4px 1px #000 inset;
 padding:1px;
	text-align:center; !important;
	vertical-align:middle; !important;
	display:inline-block;
}


/* Responsive table */
@media all and (max-width: 479px) {
.lpT, .lpt table,
  .lpt thead,
 .lpt tbody,
 .lpt th,
  .lpt td,
 .lpt tr
{
    display: block	;
  }}

@media only screen and (min-width: 768px) { /* This is for desktop*/
               .lauren{width: 100%;}}
@media only screen and (max-width: 768px) {/* This is for mobile*/
               .lauren{width: 100% ;}}



/* Breadcrumb for model pages*/

#bcrumb Ol
{
margin: 0;
padding: 0;
list-style-type: none;
text-align:left;
color: #214592;
background-color: #fff;
font-family:"Georgia";
font-weight:bold;
}

#bcrumb Ol li { display: inline;font-family:"Georgia";
font-weight:bold; }

#bcrumb Ol li a
{
text-decoration: none;
padding: 3px;
color: #001e50;
font-family:"Georgia";
font-weight:bold;
}

#bcrumb Ol li a:hover
{
color: #4cc7f4;
text-decoration: underline;
background-color: #fff;
font-family:"Georgia";
font-weight:bold;
}

/* Start 'vlp-new-price-label-abSub' (do not modify this line) */
/* Modified by andrewvardaman on 01/14/25 08:12 AM CST */
.vlp .inventoryList .item.inv-type-new .pricing .abSub a{ text-decoration: none; font-weight: 300; font-size: 16px; color: #0082d6; }
/* End 'vlp-new-price-label-abSub' (do not modify this line) */

/* Start 'vdp-new-price-value-discount' (do not modify this line) */
/* Modified by adabate on 01/14/25 09:19 AM EST */
.vdp .inv-type-new.pricing-detail .discount .price-value { text-decoration: none; font-size: 18px; color: #0082D6; }
/* End 'vdp-new-price-value-discount' (do not modify this line) */

/* Start 'srp-new-price-value-discount' (do not modify this line) */
/* Modified by thomasmathieson on 05/21/26 02:47 PM EDT */
.srp .inv-type-new.pricing-detail .discount .price-value { text-decoration: none; font-weight: normal; font-size: 15.75px; color: #0082d6; }
/* End 'srp-new-price-value-discount' (do not modify this line) */

/* Start 'srp-new-price-label-discount' (do not modify this line) */
/* Modified by thomasmathieson on 05/21/26 02:47 PM EDT */
.srp .inv-type-new.pricing-detail .discount .price-label { text-decoration: none; font-weight: normal; font-size: 18px; color: #001e50; }
/* End 'srp-new-price-label-discount' (do not modify this line) */